List Clarity Landscape Node People
curl --request GET \
--url https://api.duvo.ai/v2/organizations/{orgId}/clarity/hierarchy/nodes/{nodeId}/people \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/organizations/{orgId}/clarity/hierarchy/nodes/{nodeId}/people"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/organizations/{orgId}/clarity/hierarchy/nodes/{nodeId}/people', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"people": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"email": "jsmith@example.com",
"role": "<string>",
"status": "pending",
"invitationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"captureCount": 4503599627370495,
"createdAt": "<string>"
}
]
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Clarity
List Clarity Landscape Node People
List the people involved in the process behind one process landscape node. To read the people across the whole landscape in one request, use getClarityHierarchyPeople instead.
GET
/
v2
/
organizations
/
{orgId}
/
clarity
/
hierarchy
/
nodes
/
{nodeId}
/
people
List Clarity Landscape Node People
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
A process landscape node that is linked to a real process.
Query Parameters
Response
Default Response
Show child attributes
Show child attributes
Was this page helpful?
⌘I